@import url(https://fonts.googleapis.com/css?family=Ubuntu+Mono|Ubuntu:300,400|Ubuntu+Condensed);

html {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
*, *:before, *:after {
	box-sizing: inherit;
	-moz-box-sizing: inherit;
	-webkit-box-sizing: inherit;
}
* {
	max-height: 100000em;
}
body {
	margin: 0;
	color: #333;
	font: 12px/1.2 Arial, Helvetica, sans-serif;
	background: #242424;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
}
article, aside, details, figcaption, figure, footer, header, main, nav, section, summary {
	display: block;
}
img {
	border-style: none;
	max-width: 100%;
}
a {
	text-decoration: none;
	color: #000;
	outline: none;
}
a:hover {
	text-decoration: underline;
}
input, textarea, select {
	font: 100% Arial, Helvetica, sans-serif;
	vertical-align: middle;
	color: #000;
}
textarea {
	overflow: auto;
	resize: vertical;
	vertical-align: top;
}
form, fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
	padding: 0;
	border: 0;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
	*overflow: visible;
}
input[type="search"] {
	-webkit-appearance: none;
}
input[type="search"]::-webkit-search-cancel-button {
	-webkit-appearance: none;
}
input[type="search"]::-webkit-search-decoration {
	display: none;
}
q {
	quotes: none;
}
q:before, q:after {
	content: '';
	content: none;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
p {
	margin: 0 0 1.2em;
}
header {
	background-color: #0b0205;
	padding: 9px 0 19px;
	width: 100%;
}
.header-image {
	width: 175px;
	height: 175px;
	margin: auto;
	display: block;
	background: #000;
}
#main::after {
	clear: both;
	display: block;
	content: "";
}
#main {
	padding: 97px 0 0;
	display: block;
	height: auto;
	width: 100%;
}
.content-wrap {
	width: 820px;
	margin: auto;
}
.content-wrap::after {
	clear: both;
	display: block;
	content: "";
}
.navigation ul {
	width: 320px;
	margin: 0;
	padding: 8px;
}
.navigation ul.menu-left {
	margin-left: 20px;
	float: left;
}
.navigation ul.menu-right {
	margin-right: 20px;
	float: right;
	width: 345px;
}
.navigation ul li {
	list-style: none;
}
.navigation ul li a {
	color: #fff;
	font-family: 'Muli', sans-serif;
	font-size: 15px;
	line-height: 30px;
}
.navigation ul li.highlight a {
	color: #dc8b06;
	font-size: 14px;
	padding: 3px 0;
	display: block;
}
footer {
	clear: both;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background: #0a0203;
	position: relative;
}
.footer {
	height: 90px;
	clear: both;
	z-index: 99999;
	position: relative;
}
.footer {
	position: fixed;
	bottom: 0;
}
.site-info {
	width: 212px;
	height: 50px;
	margin: auto;
	background: url(../images/logo-foot.png) 7px 19px no-repeat;
	text-align: right;
	line-height: 50px;
	color: #fff;
	padding-top: 10px;
}
.copyright {
	width: 171px;
	height: 25px;
	line-height: 25px;
	letter-spacing: 1px;
	float: right;
	margin-top: 10px;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 12px;
}
.symbol {
	float: left;
}
.copy-info {
	float: right;
	padding-left: 4px;
	line-height: 25px;
}
@media only screen and (max-width:959px) {
	.content-wrap {
		width: 100%;
		height: auto;
		min-height: 360px;
	}
}
@media only screen and (max-width:768px) {
	body, header {
		background-color: #000000;
	}
	header {
		padding: 9px 0 0px;
	}
	.header-image {
		width: 130px;
		height: 130px;
		margin: auto;
	}
	.navigation ul.menu-left, .navigation ul.menu-right {
		width: 310px;
		margin: 0 auto;
		text-align: left;
		float: none;
		padding: 0;
	}
	.navigation ul.menu-right {
		padding-top: 10px;
		padding-bottom: 30px;
	}
	.navigation ul li {
		padding-left: 45px;
	}
	.navigation ul li:hover {
		background-color: #524d4d;
	}
	.navigation ul li a {
		font-size: 14px;
	}
	.navigation ul li a:hover {
		text-decoration: none;
	}
	.navigation ul li.highlight a {
		font-size: 12px;
	}
	#main {
		padding: 30px 0 0;
	}
	.navigation ul.menu-left {
		margin-bottom: 6px;
	}
	.footer {
		height: 88px;
	}
}
@media only screen and (max-width:767px) and (min-width:480px) {
	#main {
		min-height: calc(100vh - 90px);
	}
	.footer {
		position: static;
	}
}
@media only screen and (max-width:320px) {
	body {
		padding: 0 10px;
	}
	.navigation ul.menu-left {
		margin-bottom: 6px;
	}
	.footer {
		position: static;
	}
	.navigation ul li {
		padding-left: 47px;
		margin-bottom: 1px;
	}
}